<!doctype html>
<html ng-app="app">
  <head>
    <meta charset="utf-8">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">

    <link href="../dist/angular-gw2.css" rel="stylesheet"/>

  </head>
  <body>
    <ng-item item_id="48896"></ng-item>

    <script src="../bower_components/angular/angular.js"></script>
    <script src="../bower_components/angular-resource/angular-resource.js"></script>
    <script src="../bower_components/angular-animate/angular-animate.js"></script>
    <script src="../dist/angular-gw2.min.js"></script>

    <script>
      angular.module('app', ['angular-gw2', 'ngResource', 'ngAnimate']);
    </script>
  </body>
</html>
